## typer 0.12.0

=== requirements.txt ===
-e .[all]

-r requirements-tests.txt
-r requirements-docs.txt

pre-commit >=2.17.0,<4.0.0
