## typer 0.3.2

=== debian/changelog ===
typer (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 19 Aug 2021 20:14:32 -0400

typer (0.3.2-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #978694).

 -- Sergio de Almeida Cipriano Junior <sergiosacj@hotmail.com.br>  Sat, 23 Jan 2021 18:19:27 -0300
