=== debian/control ===
Source: typer
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sergio de Almeida Cipriano Junior <sergiosacj@hotmail.com.br>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               mkdocs <!nodoc>,
               python3-all,
               python3-toml,
               python3-click,
               python3-setuptools,
               python3-mypy <!nocheck>,
               python3-isort <!nocheck>,
               python3-pytest <!nocheck>,
               python3-coverage <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-shellingham <!nocheck>,
               python3-pytest-xdist <!nocheck>,
               python3-pytest-sugar <!nocheck>,
               black <!nocheck>,
               flit,
Standards-Version: 4.5.1
Homepage: https://typer.tiangolo.com/
Vcs-Browser: https://salsa.debian.org/python-team/packages/typer
Vcs-Git: https://salsa.debian.org/python-team/packages/typer.git
#Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-typer
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-click,
Suggests: python-typer-doc
Description: Python library for building CLI applications (Python 3)
 Typer is a library for building CLI applications that users
 will love using and developers will love creating. Based on
 Python 3.6+ type hints.
 .
 The key features are:
 .
 Intuitive to write: Great editor support. Completion everywhere.
 Less time debugging. Designed to be easy to use and learn. Less
 time reading docs.
 .
 Easy to use: It's easy to use for the final users. Automatic help,
 and automatic completion for all shells.
 .
 Short: Minimize code duplication. Multiple features from each
 parameter declaration. Fewer bugs.
 .
 Start simple: The simplest example adds only 2 lines of code to your
 app: 1 import, 1 function call.
 .
 Grow large: Grow in complexity as much as you want, create arbitrarily
 complex trees of commands and groups of subcommands, with options and
 arguments.
 .
 This package installs the library for Python 3.

Package: python-typer-doc
Architecture: all
Section: doc
Depends: ${mkdocs:Depends},
         ${misc:Depends},
Description: Python library for building CLI applications (common documentation)
 Typer is a library for building CLI applications that users
 will love using and developers will love creating. Based on
 Python 3.6+ type hints.
 .
 The key features are:
 .
 Intuitive to write: Great editor support. Completion everywhere.
 Less time debugging. Designed to be easy to use and learn. Less
 time reading docs.
 .
 Easy to use: It's easy to use for the final users. Automatic help,
 and automatic completion for all shells.
 .
 Short: Minimize code duplication. Multiple features from each
 parameter declaration. Fewer bugs.
 .
 Start simple: The simplest example adds only 2 lines of code to your
 app: 1 import, 1 function call.
 .
 Grow large: Grow in complexity as much as you want, create arbitrarily
 complex trees of commands and groups of subcommands, with options and
 arguments.
 .
 This is the common documentation package for python-typer.
