## typer 0.4.0

=== debian/changelog ===
typer (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0 (Closes: #997496).
  * Update patches:
     - 0001-Rename-converage-calls-to-python3-coverage.patch
     - 0003-Improve-installation-of-bash-completion.patch
    so that it works on latest version.
  * d/control:
     - Update my email.
     - Bump Standards-Version to 4.6.0.

 -- Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>  Fri, 12 Nov 2021 23:45:46 -0300
