=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Sergio de Almeida Cipriano Junior <sergiosacj@hotmail.com.br>
+Uploaders: Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                mkdocs <!nodoc>,
@@ -20,7 +20,7 @@
                python3-pytest-sugar <!nocheck>,
                black <!nocheck>,
                flit,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://typer.tiangolo.com/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/typer
 Vcs-Git: https://salsa.debian.org/python-team/packages/typer.git
