## typer 0.4.1

=== debian/changelog ===
typer (0.4.1-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 23 May 2022 11:42:34 -0700

typer (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1 (Closes: #1009202).
    - Refresh patches so that it works on latest version.
  * Add patch 0006-Removing-bot-that-is-using-external-scripts.patches.
    - Removing qabot as it is not packaged and causes privacy-breach-generic.
  * d/t/control: Add allow-stderr restriction.
    - Allow stderr because of warning "DeprecationWarning: The distutils
    package is deprecated and slated for removal in Python 3.12. Use
    setuptools or check PEP 632 for potential alternatives"

 -- Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>  Sun, 17 Apr 2022 19:03:26 -0300
