=== debian/control ===
--- 
+++ 
@@ -1,37 +1,35 @@
 Source: typer
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: black <!nocheck>,
+               debhelper-compat (= 13),
                dh-python,
+               flit,
                mkdocs <!nodoc>,
                python3-all,
-               python3-toml,
                python3-click,
+               python3-coverage <!nocheck>,
+               python3-isort <!nocheck>,
+               python3-mypy <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
+               python3-pytest-sugar <!nocheck>,
+               python3-pytest-xdist <!nocheck>,
                python3-setuptools,
-               python3-mypy <!nocheck>,
-               python3-isort <!nocheck>,
-               python3-pytest <!nocheck>,
-               python3-coverage <!nocheck>,
-               python3-pytest-cov <!nocheck>,
                python3-shellingham <!nocheck>,
-               python3-pytest-xdist <!nocheck>,
-               python3-pytest-sugar <!nocheck>,
-               black <!nocheck>,
-               flit,
+               python3-toml
 Standards-Version: 4.6.0
 Homepage: https://typer.tiangolo.com/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/typer
 Vcs-Git: https://salsa.debian.org/python-team/packages/typer.git
-#Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-typer
 Architecture: all
-Depends: ${python3:Depends},
-         ${misc:Depends},
-         python3-click,
+Depends: python3-click, ${misc:Depends}, ${python3:Depends}
 Suggests: python-typer-doc
 Description: Python library for building CLI applications (Python 3)
  Typer is a library for building CLI applications that users
@@ -62,8 +60,7 @@
 Package: python-typer-doc
 Architecture: all
 Section: doc
-Depends: ${mkdocs:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends}, ${mkdocs:Depends}
 Description: Python library for building CLI applications (common documentation)
  Typer is a library for building CLI applications that users
  will love using and developers will love creating. Based on
