## typer 0.6.1

=== debian/changelog ===
typer (0.6.1-2) unstable; urgency=medium

  * d/control:
    - Update copyright year from 2021 to 2021-2022.
    - Bump Standards-Version from 4.6.0 to 4.6.1 (No changes needed).
    - Add pybuild-plugin-pyproject in Build-Depends.
      - Pybuild now supports building with PEP-517 standard interfaces natively.
      - The generic pybuild-plugin-pyproject is a prerequisite.
  * d/rules: Export TERMINAL_WIDTH variable.
    - Rich library respects some standard environment variables such as
    COLUMNS, but this variable may break tests that perform string comparisons
    if the terminal width is small. Tests now run with a large terminal width
    as this is how upstream is solving the issue.
  * d/t/run-pytest: Export TERMINAL_WIDTH variable.
  * d/t/control:
    - Remove allow-stderr as deprecation warnings were solved upstream.

 -- Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>  Fri, 07 Oct 2022 11:06:56 -0300

typer (0.6.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

  [ Sergio de Almeida Cipriano Junior ]
  * New upstream version 0.6.1.
  * Rediff patches.
  * d/control:
    - Add python3-rich as build dependency.
    - Remove python3-click from Depends field.

 -- Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>  Sat, 01 Oct 2022 09:09:49 -0300
