=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,13 @@
 #!/usr/bin/make -f
 export DH_VERBOSE=1
+
+# Typer versions greater than 0.5.0 run tests that are influenced by the
+# python3-rich dependency. This library respects some standard environment
+# variables such as COLUMNS, but this variable can break tests that perform
+# string comparisons if the terminal width is small. Upstream handles this by
+# running tests with a large terminal width, since typer can override the
+# terminal width by setting the variable below.
+export TERMINAL_WIDTH=3000
 
 export PYBUILD_NAME=typer
