## typer 0.7.0

=== debian/changelog ===
typer (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0.
  * Rediff patches.
  * d/tests/run-pytest, d/rules:
    - Remove unrecognized argument --forked from pytest-3 (Closes: 1026577).

 -- Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>  Fri, 23 Dec 2022 09:19:32 -0300
