=== debian/control ===
--- 
+++ 
@@ -1,35 +1,38 @@
 Source: typer
 Section: python
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>
-Build-Depends: black <!nocheck>,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               flit,
+               pybuild-plugin-pyproject,
                mkdocs <!nodoc>,
                python3-all,
+               python3-toml,
                python3-click,
+               python3-rich,
+               python3-setuptools,
+               python3-mypy <!nocheck>,
+               python3-isort <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-coverage <!nocheck>,
-               python3-isort <!nocheck>,
-               python3-mypy <!nocheck>,
-               python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
+               python3-shellingham <!nocheck>,
+               python3-pytest-xdist <!nocheck>,
                python3-pytest-sugar <!nocheck>,
-               python3-pytest-xdist <!nocheck>,
-               python3-setuptools,
-               python3-shellingham <!nocheck>,
-               python3-toml
-Standards-Version: 4.6.0
+               black <!nocheck>,
+               flit,
+Standards-Version: 4.6.1
 Homepage: https://typer.tiangolo.com/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/typer
 Vcs-Git: https://salsa.debian.org/python-team/packages/typer.git
+#Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-typer
 Architecture: all
-Depends: python3-click, ${misc:Depends}, ${python3:Depends}
+Depends: ${python3:Depends},
+         ${misc:Depends},
 Suggests: python-typer-doc
 Description: Python library for building CLI applications (Python 3)
  Typer is a library for building CLI applications that users
@@ -60,7 +63,8 @@
 Package: python-typer-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${mkdocs:Depends}
+Depends: ${mkdocs:Depends},
+         ${misc:Depends},
 Description: Python library for building CLI applications (common documentation)
  Typer is a library for building CLI applications that users
  will love using and developers will love creating. Based on
