=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="pytest-3 --cov=typer --cov=tests --cov=docs_src --cov-report=term-missing -o console_output_style=progress --forked --numprocesses=auto" \
+	PYBUILD_TEST_ARGS="pytest-3 --cov=typer --cov=tests --cov=docs_src --cov-report=term-missing -o console_output_style=progress --numprocesses=auto" \
 	dh_auto_test
 
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
