## typer 0.9.0

=== debian/changelog ===
typer (0.9.0-2) unstable; urgency=medium

  * d/clean: Clean up html folder and coverage files (Closes: #1045487).
  * d/rules: Change the mkdocs build command to be more descriptive.

 -- Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>  Fri, 26 Jan 2024 11:09:13 -0300

typer (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0.
  * Refresh patches against 0.9.0.
  * Remove d/p/0001-Rename-converage-calls-to-python3-coverage.patch:
    - Upstream is now explicitly invoking coverage as a module on
    sys.executable, which ensures that the same binary that is also
    running the tests is used.
  * Remove d/p/0003-Improve-installation-of-bash-completion.patch:
    - The reason why tests related to shell completion fails is that these
    tests need us to be running under a supported shell, that is, bash rather
    than sh. Shell detection with shellingham is so thorough it is not
    possible to fool it easily. That said, affected tests have been excluded
    as the feature is working even though those are failing.
  * d/copyright: Bump my copyright year to cover 2023
  * d/control: Bump Standards-Version from 4.6.1 to 4.6.2, no changes needed.
  * d/rules:
    - Export option that disables terminal detection.
    - Simplify targets by using the new execute_after_* targets from dh 13.
    - Add condition for nocheck build profile.
    - Use .coveragerc instead of specifying test files in the CLI.
    - Remove test progress output, it was polluting the log.
    - Add parameters to ignore tests that override the PYTHONPATH and to
    exclude shell completion tests in PYBUILD_TEST_ARGS.
  * d/t/control: Allow stderr for test run-pytest.
  * d/t/run-pytest: Updates made to d/rules were replicated in the script. It
    was not necessary to remove the tests that override the PYTHONPATH since
    typer was installed.

 -- Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>  Wed, 16 Aug 2023 20:47:02 -0300
