=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                python3-pytest-sugar <!nocheck>,
                black <!nocheck>,
                flit,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://typer.tiangolo.com/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/typer
 Vcs-Git: https://salsa.debian.org/python-team/packages/typer.git
