## typer 0.12.0

=== debian/changelog ===
typer (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.12.0.
  * Refresh patches against 0.12.0.
  * d/control:
    - Add mkdocs-redirects plugin.
    - Change buildsystem to pdm-backend.
  * Remove the use of coveragerc and numprocesses in tests.

 -- Washington Bispo Arishita Junior <juniorbispo515@gmail.com>  Tue, 02 Apr 2024 16:46:47 -0300
