=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                dh-python,
                pybuild-plugin-pyproject,
                mkdocs <!nodoc>,
+               mkdocs-redirects <!nodoc>,
                python3-all,
                python3-toml,
                python3-click,
@@ -21,7 +22,7 @@
                python3-pytest-xdist <!nocheck>,
                python3-pytest-sugar <!nocheck>,
                black <!nocheck>,
-               flit,
+               python3-pdm-backend
 Standards-Version: 4.6.2
 Homepage: https://typer.tiangolo.com/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/typer
