=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="pytest-3 -k ${TESTS_TO_EXCLUDE} ${TESTS_TO_IGNORE} --cov-config=.coveragerc --numprocesses=auto" \
+	PYBUILD_TEST_ARGS="pytest-3 -k ${TESTS_TO_EXCLUDE} ${TESTS_TO_IGNORE}" \
 	dh_auto_test
 endif
