## typer 0.12.3

=== debian/changelog ===
typer (0.12.3-1) unstable; urgency=medium

  * New upstream version 0.12.3.
  * Update d/p/0002-Replace-mkdocs-material-remove-mkdocs-extensions.patch
    description to better explain the need for it.
  * Add manpages for the typer binary.
  * d/rules:
    - Skip mkdocs build if nodoc is enabled.
    - Move /bin/typer from python3-typer to typer.
  * d/control:
    - Add typer binary package.
    - Suggest typer for python3-typer.
    - Add details to the description of python* packages.
    - Remove build dependencies that are not being used.
    - Remove mkdocs dependencies from python-typer-doc.

 -- Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>  Mon, 20 May 2024 15:02:18 -0300
