=== debian/control ===
--- 
+++ 
@@ -9,19 +9,13 @@
                mkdocs <!nodoc>,
                mkdocs-redirects <!nodoc>,
                python3-all,
-               python3-toml,
                python3-click,
                python3-rich,
                python3-setuptools,
                python3-mypy <!nocheck>,
-               python3-isort <!nocheck>,
                python3-pytest <!nocheck>,
                python3-coverage <!nocheck>,
-               python3-pytest-cov <!nocheck>,
                python3-shellingham <!nocheck>,
-               python3-pytest-xdist <!nocheck>,
-               python3-pytest-sugar <!nocheck>,
-               black <!nocheck>,
                python3-pdm-backend
 Standards-Version: 4.6.2
 Homepage: https://typer.tiangolo.com/
@@ -30,15 +24,17 @@
 #Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
-Package: python3-typer
+Package: typer
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-Suggests: python-typer-doc
-Description: Python library for building CLI applications (Python 3)
- Typer is a library for building CLI applications that users
- will love using and developers will love creating. Based on
- Python 3.6+ type hints.
+         python3-typer,
+Suggests: python-typer-doc,
+          python3-rich,
+Description: CLI to run Python scripts and create CLI applications
+ Typer is a library for building command-line interface (CLI) applications
+ based on Python type hints. It's also a command line tool to run scripts,
+ automatically converting them to CLI applications.
  .
  The key features are:
  .
@@ -59,17 +55,20 @@
  complex trees of commands and groups of subcommands, with options and
  arguments.
  .
- This package installs the library for Python 3.
+ This package provides the `typer` command/program that you can use to run
+ scripts, automatically converting them to CLIs, even if they don't use Typer
+ internally.
 
-Package: python-typer-doc
+Package: python3-typer
 Architecture: all
-Section: doc
-Depends: ${mkdocs:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
-Description: Python library for building CLI applications (common documentation)
- Typer is a library for building CLI applications that users
- will love using and developers will love creating. Based on
- Python 3.6+ type hints.
+Suggests: python-typer-doc,
+          typer,
+Description: Python library for building CLI applications (Python 3)
+ Typer is a library for building command-line interface (CLI) applications that
+ users will love using and developers will love creating. Based on Python 3.6+
+ type hints.
  .
  The key features are:
  .
@@ -90,4 +89,34 @@
  complex trees of commands and groups of subcommands, with options and
  arguments.
  .
- This is the common documentation package for python-typer.
+ This package provides the library for Python 3.
+
+Package: python-typer-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends},
+Description: Python library for building CLI applications (common documentation)
+ Typer is a library for building command-line interface (CLI) applications that
+ users will love using and developers will love creating. Based on Python 3.6+
+ type hints.
+ .
+ The key features are:
+ .
+ Intuitive to write: Great editor support. Completion everywhere.
+ Less time debugging. Designed to be easy to use and learn. Less
+ time reading docs.
+ .
+ Easy to use: It's easy to use for the final users. Automatic help,
+ and automatic completion for all shells.
+ .
+ Short: Minimize code duplication. Multiple features from each
+ parameter declaration. Fewer bugs.
+ .
+ Start simple: The simplest example adds only 2 lines of code to your
+ app: 1 import, 1 function call.
+ .
+ Grow large: Grow in complexity as much as you want, create arbitrarily
+ complex trees of commands and groups of subcommands, with options and
+ arguments.
+ .
+ This package provides the common documentation for python-typer.
