## typer 0.12.5

=== debian/changelog ===
typer (0.12.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.12.5.
  * d/patches: Refresh patches for new upstream version.
  * d/control: Bump Standards-Version to 4.7.0, no changes needed.
  * d/control: Remove unnecessary dependency on python3-mypy.

 -- Antonio Igor Carvalho <antonioigorcarvalho@gmail.com>  Sun, 01 Sep 2024 22:38:56 -0300

typer (0.12.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>  Tue, 25 Jun 2024 20:15:05 -0300
