## typer 0.13.1

=== debian/changelog ===
typer (0.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.13.1.
  * debian/patches/0002-Replace-mkdocs-material-remove-mkdocs-extensions.patch:
    Minimum update to unfuzz the patch.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Jan 2025 12:08:52 -0500
