## typer 0.15.1

=== debian/changelog ===
typer (0.15.1-1) unstable; urgency=medium

  * New upstream version 0.15.1.
  * Rediff patches.

 -- Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>  Fri, 07 Feb 2025 15:22:27 -0300
