## typer 0.15.2

=== debian/changelog ===
typer (0.15.2-1) unstable; urgency=medium

  * New upstream version 0.15.2 (Closes: #1099431).

 -- Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>  Wed, 05 Mar 2025 09:31:28 -0300
