=== debian/control ===
--- 
+++ 
@@ -12,12 +12,11 @@
                python3-click,
                python3-rich,
                python3-setuptools,
-               python3-mypy <!nocheck>,
                python3-pytest <!nocheck>,
                python3-coverage <!nocheck>,
                python3-shellingham <!nocheck>,
                python3-pdm-backend
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://typer.tiangolo.com/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/typer
 Vcs-Git: https://salsa.debian.org/python-team/packages/typer.git
