=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/typer-$1\.tar\.gz/ \
     https://github.com/tiangolo/typer/tags .*/(\d\S+)\.tar\.gz
