## typer 0.16.0

=== debian/changelog ===
typer (0.16.0-1) unstable; urgency=medium

  [ Arlisson Jaques ]
  * Team upload.
  * New upstream version 0.16.0.
  * Rediff patches.

  [ Sérgio de Almeida Cipriano Júnior ]
  * d/control:
    - Update my email.
    - Standards-Version to 4.7.2, no changes needed.
  * d/t/control: Do not allow stderr.
  * d/copyright: Bump my copyright year and use my Debian email.

 -- Arlisson Jaques <arlissonjaques@gmail.com>  Fri, 15 Aug 2025 16:46:41 -0300
