=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>
+Uploaders: Sérgio de Almeida Cipriano Júnior <cipriano@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
@@ -16,7 +16,7 @@
                python3-coverage <!nocheck>,
                python3-shellingham <!nocheck>,
                python3-pdm-backend
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://typer.tiangolo.com/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/typer
 Vcs-Git: https://salsa.debian.org/python-team/packages/typer.git
