## typer 0.19.2

=== debian/changelog ===
typer (0.19.2-1) unstable; urgency=medium

  * New upstream version 0.19.2.
  * Replace d/watch with d/u/metadata new Github option.
  * d/control:
    - Remove Rules-Requires-Root field.
    - Remove comment that is not useful.

 -- Sérgio de Almeida Cipriano Júnior <cipriano@debian.org>  Tue, 23 Sep 2025 12:06:20 -0300
