=== debian/control ===
--- 
+++ 
@@ -20,8 +20,6 @@
 Homepage: https://typer.tiangolo.com/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/typer
 Vcs-Git: https://salsa.debian.org/python-team/packages/typer.git
-#Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: typer
 Architecture: all
