=== debian/rules ===
--- 
+++ 
@@ -29,8 +29,10 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 execute_after_dh_auto_build:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	mkdocs build --site-dir $(CURDIR)/html --config-file $(CURDIR)/mkdocs.yml
 	rm -f $(CURDIR)/html/404.html $(CURDIR)/html/sitemap.xml.gz
+endif
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
@@ -43,3 +45,7 @@
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	dh_mkdocs -Tmkdocs -Treadthedocs -Tlibjs-underscore -Tnode-jquery
 endif
+
+execute_after_dh_install:
+	mkdir -p debian/typer/usr/bin
+	mv debian/python3-typer/usr/bin/typer debian/typer/usr/bin/typer
