=== debian/tests/control ===
Tests: run-pytest
Depends: @, @builddeps@
